## vipsdisp-dmo 4.0.0

=== debian/changelog ===
vipsdisp-dmo (4.0.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jun 2025 07:53:45 +0200
