=== debian/control ===
Source: vipsdisp-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/jcupitt/vipsdisp
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), meson, pkgconf, libvips-dev,
 libgtk-4-dev,

Package: vipsdisp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Tiny libvips/gtk+4 image viewer.
 This program displays an image with libvips and gtk4. This is supposed to
 be a slightly useful image viewer. It can display huge (many, many GB)
 images quickly and without using much memory. It supports many scientific
 and technical image formats, including TIFF, WEBP, JP2K, JXL, AVIF, HEIC,
 PNG, JPEG, SVS, MRXS, OpenEXR, GIF, PDF, SVG, FITS, Matlab, NIfTI, Analyze,
 etc.
 .
 It supports pixel types from 1 bit mono to 128-bit double precision complex.
