=== debian/watch ===
version=4

https://github.com/jcupitt/vipsdisp/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
