## vipsdisp-dmo 4.1.2

=== debian/changelog ===
vipsdisp-dmo (4.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Aug 2025 08:32:31 +0200

vipsdisp-dmo (4.1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jul 2025 14:28:37 +0200
