=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/jcupitt/vipsdisp
 Standards-Version: 4.7.2
-Build-Depends: debhelper-compat (= 13), meson, pkgconf, libvips-dev,
+Build-Depends: debhelper-compat (= 13), meson, pkgconf, libvips-dev (>= 8.17~),
  libgtk-4-dev,
 
 Package: vipsdisp
