=== debian/watch ===
version=4

opts="uversionmangle=s/-windows-icon//" \
https://github.com/jcupitt/vipsdisp/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
