## vipsdisp-dmo 4.1.3

=== debian/changelog ===
vipsdisp-dmo (4.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Dec 2025 09:23:44 +0100
